<?xml version="1.0" encoding="utf-8"?>
<com.abbidot.tracker.widget.TypefaceButton xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/tv_invite_family_relation_text"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:background="@drawable/selector_dark_check_gray_bg"
    android:gravity="center"
    android:paddingHorizontal="@dimen/dp_14"
    android:paddingVertical="@dimen/dp_6"
    android:textColor="@drawable/selector_dark_check_gray_bg"
    android:textSize="@dimen/textSize12"
    app:qmui_radius="@dimen/dp_20"
    app:typeface="@string/roboto_regular_font" />
